image:
  repository: registry.gitlab.com/stackworx.io/air-shopping-deploy
  tag: develop
  pullPolicy: Always
imageCredentials:
  registry: registry.gitlab.com
service:
  enabled: true
  type: NodePort
  externalPort: 80
  internalPort: 8080
  nodePort: 38080
deployment:
  enabled: false
  hosts:
    - dev.ssquared.cloud
statefulset:
  enabled: true
  hosts:
    - dev.ssquared.cloud
